<div class="row" *ngIf="user">
  <div class="col-md-6">
    <eos-user-change-login-data [user]="user"></eos-user-change-login-data>
  </div>
  <div class="col-md-6">
    <div class="card mt-3">
      <div class="card-body">
        <h5 class="card-title text-danger">Benutzerkonto löschen</h5>
        <p class="card-text">Dein Benutzerkonto kann nach dem Löschen nicht wiederhergestellt werden. Alle Daten gehen unwiderruflich verloren.</p>
        <button class="btn btn-danger" (click)="openDeleteConfirmModal()">
          <i class="fas fa-trash"></i>
          Benutzerkonto löschen
        </button>
      </div>
    </div>
    <eos-user-privacy-settings [user]="user"></eos-user-privacy-settings>
  </div>
</div>
